package com.liquidnet.common.third.xuper.dto;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: 碎片核销
 * @class: Xuper001GetStokenReqDto
 * @Package com.liquidnet.common.third.xuper.dto
 * @Copyright: LightNet @ Copyright (c) 2022
 * @date 2022/4/18 15:10
 */
public class Xuper009ConsumeReqDto {
    private static final Xuper009ConsumeReqDto obj = new Xuper009ConsumeReqDto();
    public static Xuper009ConsumeReqDto getNew() {
        try {
            return (Xuper009ConsumeReqDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new Xuper009ConsumeReqDto();
        }
    }
}
